{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block title %} {% trans 'Matrículas UDL' %} {% endblock %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static 'admin/css/dashboard.css' %}" />{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
{{ links|escape }}
</div>
{% endblock %}

{% block content %}
<div id="content-main">
    <h2>¿Seguro que desea borrar?</h2>
    <h3>{{ cursomatriculado.PeriodoCurso|escape }}</h3>    

    <form action="." method="POST" >{% csrf_token %}
    <br/>
        <div class="submit-row">
            <input type="submit" value="SI" id="boton_si" /> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
            <input type="button" value="NO" id="boton_no" onClick="window.close()" /><br/>
        </div>
    </form>
</div>
{% endblock %}